Subject: Re: FW: Invoice #20180300005472 [ ref:_00D6079Qk._5000z1D22I2:ref ]
From: "Michael B" <[email-masked]>
To: "Zayo Billing Team" <[email-masked]>
Cc: "Rachel Davis" <[email-masked]>
Date: Thu, 29 Mar 2018 12:22:12 -0400

Hello.
I see that the (credit) amount on the November invoice (2017110005473). Then it is reflected on the December invoice (2017120005473) and that invoice has a zero balance. It's confusing that a balance would be carried forward on a zero balance invoice and be shown as a past due charge. Regardless, I would need an updated invoice that shows the current amount owed so that everything can be reconciled properly (and not showing those extra charges. If I can get that soon, I will be able to submit the invoice for payment.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Zayo Billing Team 
Sent: Thursday, March 29, 2018 11:29 AM
To: [email-masked] 
Cc: [email-masked] 
Subject: Re: FW: Invoice #20180300005472 [ ref:_00D6079Qk._5000z1D22I2:ref ]

Hello,
It was from a credit on the account in October that was on the November invoice and noted to account 5472 until March of this year. I have waived the late fee on your March invoice for $5.84 as well. The total amount due is only the current charges for $1614.60.
Thank you,
Robert Priebe

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 3/29/2018 8:00 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: FW: Invoice #20180300005472    [ ]

Hello.
What would that amount be for? We closed that account at the end of December or beginning of January. The amount wasn't on our February statement and we have not received any other invoices from any of our accounts.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Zayo Billing Team 
Sent: Wednesday, March 28, 2018 5:57 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: Re: FW: Invoice #20180300005472 [ ]

Hello,
I show the balance was from a requested transfer from your inactive account 5473 that had the credit sitting.
Thank you,
Robert priebe

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 3/28/2018 8:04 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: FW: Invoice #20180300005472    [ ]

Hello.
Just checking to see what the status is of this request.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Zayo Billing Team 
Sent: Friday, March 23, 2018 5:45 PM
To: [email-masked] 
Cc: [email-masked] 
Subject: RE: FW: Invoice #20180300005472 [ ]

Hello,
Our Cash Apps team is looking into your request on the misl adj that has shown on your invoice for March. I will follow up with you as soon as I get a reply from the team.
Thank you,
Robert Priebe

--------------- Original Message ---------------
From: Zayo Billing Team [[email-masked]]
Sent: 3/19/2018 3:26 PM
To: [email-masked]
Subject: FW: Invoice #20180300005472    [ ]

Hello,
Can you help in telling me what the adjustment for $389.17 was for on BAN 5472 March invoice? The SOA shows it as credit but the invoice to the customer shows as a charge as well.
Thank you,
Robert Priebe

--------------- Original Message ---------------
From: Michael B [[email-masked]]
Sent: 3/19/2018 8:26 AM
To: [email-masked]
Subject: Invoice #20180300005472

Hello.
We received an invoice, (#201830005472), and want to know what the "Misc Adjustment" for $389.17 would be for. We paid our invoice, (201820005472) in full last month so there should be no carry over from that invoice. Please let me know asap so we can make payment arrangements accordingly.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355
ref:_00D6079Qk._5000z1D22I2:ref